<?php

include('functions.php');
include('db.inc.php');

if($round) {

	$stmt="DELETE FROM kk_doctopic WHERE id='$id'";

	$mydb = new db();
	$result=$mydb->query($stmt);
	header("Location:a_doctopic.php");

} else {

$title="torles";

	include('header.inc.php');

	$mydb = new db();

	$stmt="SELECT * FROM kk_doctopic WHERE id='$id'";

	$result=$mydb->query($stmt);

	printf("<H3>Törlés?</H3>");


	while($row = mysql_fetch_object($result)){

		for($field_index=0; $field_index<mysql_num_fields($result); $field_index++){
			$field_name=mysql_field_name($result, $field_index);
			$data[$field_name]=$row->$field_name;
		}

		generate_html_form('doctopic', $data, $PHP_SELF);
	}

	include('footer.inc.php');

}

?>